msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-05 02:15+0000\n"
"PO-Revision-Date: 2023-02-24 12:43\n"
"Last-Translator: \n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Project-ID: 269464\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf5-trunk/messages/plasma-desktop/kcm_smserver.pot\n"
"X-Crowdin-File-ID: 25206\n"

#. i18n: ectx: label, entry (confirmLogout), group (General)
#: smserversettings.kcfg:9
#, kde-format
msgid "Confirm logout"
msgstr "确认注销"

#. i18n: ectx: label, entry (shutdownType), group (General)
#: smserversettings.kcfg:13
#, kde-format
msgid "Default leave option"
msgstr "默认退出选项"

#. i18n: ectx: label, entry (loginMode), group (General)
#: smserversettings.kcfg:22
#, kde-format
msgid "On login"
msgstr "登录时"

#. i18n: ectx: label, entry (excludeApps), group (General)
#: smserversettings.kcfg:26
#, kde-format
msgid "Applications to be excluded from session"
msgstr "要从会话中排除的应用程序"

#: ui/main.qml:30
#, kde-format
msgid ""
"The system must be restarted before manual session saving becomes active."
msgstr "系统必须重新启动才能手动保存会话。"

#: ui/main.qml:35
#, kde-format
msgid "Restart"
msgstr "重启"

#: ui/main.qml:57
#, kde-format
msgid "Failed to request restart to firmware setup: %1"
msgstr "请求重新启动到固件设置失败：%1"

#: ui/main.qml:58
#, kde-format
msgid ""
"Next time the computer is restarted, it will enter the UEFI setup screen."
msgstr "下次重新启动计算机时，它将进入 UEFI 设置。"

#: ui/main.qml:59
#, kde-format
msgid ""
"Next time the computer is restarted, it will enter the firmware setup screen."
msgstr "下次重新启动计算机时，它将进入固件设置。"

#: ui/main.qml:64
#, kde-format
msgid "Restart Now"
msgstr "立即重新启动"

#: ui/main.qml:72
#, kde-format
msgctxt "@title:group"
msgid "Logout Screen"
msgstr "注销屏幕"

#: ui/main.qml:75
#, kde-format
msgid "Show:"
msgstr "显示："

#: ui/main.qml:89
#, kde-kuit-format
msgctxt "@info"
msgid ""
"When this setting is turned on, the logout confirmation screen will be shown "
"when you log out, shut down, restart, press the power button, or click on "
"buttons or menu items labeled <interface>Leave…</interface>."
msgstr ""
"启用此设置后，当您注销、关机、重启、按下电源键、点击标签为 <interface>离开…</"
"interface> 的菜单项时，将显示注销确认屏幕。"

#: ui/main.qml:96
#, kde-format
msgctxt "@title:group"
msgid "Session Restore"
msgstr "会话恢复"

#: ui/main.qml:104
#, kde-format
msgid "On login, launch apps that were open:"
msgstr "登录时启动之前打开的应用程序："

#: ui/main.qml:105
#, kde-format
msgctxt "@option:radio Automatic style of session restoration"
msgid "On last logout"
msgstr "上次注销时"

#: ui/main.qml:118
#, kde-format
msgctxt "@option:radio Manual style of session restoration"
msgid "When session was manually saved"
msgstr "手动保存会话时"

#: ui/main.qml:127
#, kde-kuit-format
msgctxt "@info"
msgid ""
"A <interface>Save Session</interface> button will appear in the "
"<interface>Application Launcher</interface> menu. When you click it, Plasma "
"will remember the apps that are open and restore them on the next login. "
"Click it again to replace the set of remembered apps."
msgstr ""
"<interface>保存会话</interface> 按钮将显示在 <interface>应用程序启动器</"
"interface> 菜单。当您点击该按钮时，Plasma 将记住当前打开的应用程序，并在下次"
"登录时恢复它们。再次点击该按钮以替换记忆的应用程序组合。"

#: ui/main.qml:132
#, kde-format
msgctxt ""
"@option:radio Here 'session' refers to the technical concept of session "
"restoration, whereby the windows that were open on logout are re-opened on "
"the next login"
msgid "Start with an empty session"
msgstr "启动为空会话"

#: ui/main.qml:146
#, kde-format
msgid "Ignored applications:"
msgstr "忽略的应用程序："

#: ui/main.qml:169
#, kde-format
msgid ""
"Write apps' executable names here (separated by commas or colons, for "
"example 'xterm:konsole' or 'xterm,konsole') to prevent them from "
"autostarting along with other session-restored apps."
msgstr ""
"在此输入应用程序的可执行名称 (用半角逗号或者冒号分隔，例如“xterm:konsole”或"
"者“xterm,konsole”)，可以防止这些应用程序和其他会话恢复的应用程序一起自动启"
"动。"

#: ui/main.qml:177
#, kde-format
msgctxt "@title:group"
msgid "Firmware"
msgstr "固件"

#: ui/main.qml:183
#, kde-format
msgctxt ""
"@label:check part of a sentence: After next restart enter UEFI/Firmware "
"setup screen"
msgid "After next restart:"
msgstr "下一次重启之后："

#: ui/main.qml:184
#, kde-format
msgctxt "@option:check"
msgid "Enter UEFI setup screen"
msgstr "进入 UEFI 设置屏幕"

#: ui/main.qml:185
#, kde-format
msgctxt "@option:check"
msgid "Enter firmware setup screen"
msgstr "进入固件设置屏幕"

#~ msgid ""
#~ "<h1>Session Manager</h1> You can configure the session manager here. This "
#~ "includes options such as whether or not the session exit (logout) should "
#~ "be confirmed, whether the session should be restored again when logging "
#~ "in and whether the computer should be automatically shut down after "
#~ "session exit by default."
#~ msgstr ""
#~ "<h1>会话管理器</h1> 您可以在这里配置会话管理器。这包括注销会话时是否需要确"
#~ "认、是否在登录时恢复上次的会话以及是否在退出会话后自动关机等选项。"
